.responsive-table,
.default-table {
    border-collapse: collapse;
    margin-bottom: 0;
    text-align-last: left;
    width: 100%;
    tbody tr:nth-child(odd) {
        //background: lighten($light-bg, 5%) ;
        background: $white;
    }
    tbody tr:nth-child(even) {
        //  background: lighten($light-bg, 0);
        background: $white;
    }
    tbody th,
    thead th {
        background: $primary-color;
        color: $white;
        text-align: left;
    }
    td,
    th {
        position: relative;
        padding: $spacing-small;
        p {
            margin-bottom: 0;
        }
    }
    .info-block & {
        background: $white;
    }
    thead {}
    img {
        max-width: 100%;
    }
}

table.striped {
    border-collapse: collapse;
    margin-bottom: 0;
    text-align-last: left;
    th {
        background: $primary-color;
        color: $white;
        text-align: left;
        border-top: 4px solid $secondary-color;
    }
    td,
    th {
        position: relative;
        padding: $spacing-medium $spacing-small;
        border-bottom: 2px solid $white;
    }
    tr:nth-child(odd) {
        background: $table-zebra-odd;
    }
    tr:nth-child(even) {
        background: $table-zebra-even;
    }

}

table.striped.darker {
    tr:nth-child(even) {
        background: mix($primary-color, #ffffff, 10%);
    }
    tr:nth-child(odd) {
        background: mix($primary-color, #ffffff, 20%);
    }
    th,
    td {

        border-bottom: 2px solid rgba(#ffffff, 0.5);
    }
}